import React from 'react';
import { render, screen } from 'utils/test-utils';
import Suggestions from './Suggestions';

const dumbList = [
  { value: 'one', label: 'one' },
  { value: 'two', label: 'two' },
];

describe('Suggestions', (): void => {
  it('should render without crashing', (): void => {
    render(
      <Suggestions items={dumbList} filter>
        <div>Click me</div>
      </Suggestions>,
    );
  });
});
